.elementor-widget-color_shifting_heading_47 .color-shifting-heading {
    background-image: linear-gradient(
        to right,
        #009B8C,
        #5D2E8C,
        #1A2F6B,
        #005F4B,
        #BFA2DB,
        #D4AF37,
        #00FFF0,
        #009B8C
    );
    background-size: 300% auto;
    color: transparent !important;
    -webkit-background-clip: text !important;
    background-clip: text !important;
    animation: colorshift 10s linear infinite;
    display: block;
    margin: 0;
}

@keyframes colorshift {
    0% {
        background-position: 0% center;
    }
    100% {
        background-position: 300% center;
    }
}